TESTING/LIN/zerrtsqr.f(3)

NAME
TESTING/LIN/zerrtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrtsqr (path, nunit)
ZERRTSQR

Function/Subroutine Documentation

  subroutine zerrtsqr (character*3 path, integer nunit)

ZERRTSQR

Purpose:

    !>
    !> ZERRTSQR tests the error exits for the ZOUBLE PRECISION routines
    !> that use the TSQR decomposition of a general matrix.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Zenver

    NAG Ltd.

Definition at line 54 of file zerrtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.